import { LitElement } from 'lit';
export declare const ICON_D_AND_D_BEYOND = "icon-d-and-d-beyond";
export declare class IconDAndDBeyondComponent extends LitElement {
    static readonly defaultTagName = "icon-d-and-d-beyond";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
